Filewatcher File Search File Search
Content Search
» » » »


Package version:-


To make it possible to have different versions of gcc packages
installed for diffrent targets the locale and most common documentation have
been removed from the cross packages. If you want these files aswell you'll
have to install the same version of the native package as of this package.

For nesC/TinyOS users, the addition of "OPTFLAGS:= -Wa,--allow-dollars" 
to their makefiles will allow the u


gcc-avr (1:4.3.2-1) unstable; urgency=low

  * Removed patches 40-1-gcc-4.3.0-bug-30243, 41-0-gcc-4.3.0-bug-34932
    and 40-9-gcc-4.3.0-bug-35542 as they has been incoporated
    upstream in the code provided by gcc-4.3-source 4.3.2-1 (closes: 

 -- Hakan Ardo <>  Sat, 11 Oct 2008 09:07:49 +0200

gcc-avr (1:4.3.0-4) unstable; urgency=low

  * No longer applies 40-8-g


This is a debian pakcage of the GNU gcc compiler compiled as an avr
crosscompiler. This package was downloaded from:

Copyright: GNU General Public License

On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.

Browse inside gcc-avr_4.3.2-1.tar.gz

         [DIR]gcc-avr-4.3.2/ (6)

Download gcc-avr_4.3.2-1.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016